
U++ - Bug #1267

ide: Jump does not work

09/14/2015 09:00 PM - Miroslav Fidler

Status: Approved Start date: 09/14/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

Odpady Ucto/Layout.cpp 90

History

#1 - 09/17/2015 02:20 PM - Miroslav Fidler

- Category set to Assist++

#2 - 09/20/2015 07:13 PM - Miroslav Fidler

- Status changed from New to Approved
